/* Stylesheet voor tirolland.net */

/* Styles voor index.html staan in dat bestand zelf */



/* Body met bruinrood achtergrondpatroon, indien geen plaatje dan effen bruinrood: */

body {
background:url('../images/marmorpapier-rot-background.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-color:brown; /*bijna identiek met marmorkleur, dus weinig flikkering door achtergrondplaatje bij paginawisseling */
margin:0px;
padding:14px;
overflow-y: auto;
line-height:1.3em;
height:100%;
font-family:verdana, helvetica, arial, sans-serif;
}

/* Einde Body-structuur */





/*Positioneren van tekst: */

.left {
text-align:left;
}

.centered { /*horizontaal */
text-align:center;
}

.right {
text-align:right;
}

.middle {  /*verticaal */
vertical-align:middle;
}

/* Einde positioneren van tekst*/






/* Kader voor voettekst, gecentreerd, met rand: */

.verticalspacer_border {
position:relative;
top:0px;
width: 1010px;
padding:0px;
margin-left:auto;
margin-right:auto;
text-align:center;
vertical-align:middle;
min-height:15px;
border:2px solid yellow;
}

/* einde kader voor voettekst, gecentreerd. met rand */





/* Kader, gecentreerd, zonder rand: */

.verticalspacer_no_border {
display:block;
position:relative;
top:0px;
width: 1010px;
padding:0px;
margin-left:auto;
margin-right:auto;
text-align:center;
min-height: 15px;
border:0px;
}

/* einde kader, gecentreerd, zonder rand: */




/* Kader rondom koppen in sitemap (inhoudsgedeelte): */

div.subtitle_background {
background:yellow;
padding-top:3px;
margin-left:-7px;
margin-right:-7px;
border:1px solid rgb(40, 22, 111);
}




/* Link-kleuren (naam, kontakt etc.) bovenaan elke pagina: */

a.navilinks:link {
text-decoration:none;
color:yellow;
}

a.navilinks:visited {
text-decoration:none;
color:yellow;
}

a.navilinks:hover {
background-color:yellow;
color:brown;
text-decoration:underline;
}

a.navilinks:active {
background-color:yellow;
color:brown;
text-decoration:underline;
}

/* Einde link-kleuren (naam, kontakt etc.) bovenaan elke pagina: */





/* fontdefinities (basisfonts zijn reeds boven in "html" gedefinieerd): */

.my_name_smallcaps { /* font mijn naam op elke pagina: */
font-variant:small-caps;
font-size:1.5em;
line-height:1em;
color:yellow;
}

h1 {
font-size:25px;
font-weight:lighter;
font-style:normal;
color:blue;
margin-top:0px;
margin-bottom:0px;
padding-top:15px;
padding-bottom:10px;
padding-left:0;
}

h2 {
font-size:20px;
color: rgb(40, 22, 111);
font-style:italic;
margin-top:0px;
margin-bottom:0px;
padding-top:10px;
padding-bottom:6px;
padding-left:0;
}


.mediumitalicblue {  /* Tussenkop in sitemap */
font-size:medium;
font-style:italic;
color: rgb(40, 22, 111);
}


h3 {
font-size:20px;
font-weight:lighter;
font-style:normal;
color:black;
margin-top:0px;
margin-bottom:0px;
padding-top:4px;
padding-bottom:6px;
padding-left:0;
}

h4 {
font-size:20px;
font-weight:lighter;
font-style:italic;
color:black;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:4px;
padding-left:0px;
}

.smallromanfontblack {
/* font-size:small; */
font-size:14px;
font-style:normal;
color:black;
line-height:1.3em%;
}

.mediumromanfontblack {
font-size:medium;
font-style:normal;
color:black;
}

.smallboldromanfontblack {
/* font-size:small; */
font-size:14px;
font-style:normal;
font-weight:bold;
color:black;
}

.smallromanfontblue {
/* font-size:small; */
font-size:14px;
font-style:normal;
color:rgb(40,22,111);
line-height:140%;
}


.smallitalicfontblack {
/* font-size:small; */
font-size:14px;
font-style:italic;
color:black;
}


.x-smallromanfontblack {
font-size:x-small;
font-style:normal;
color:black;
}

.x-smallitalicfontblack {
font-size:x-small;
font-style:italic;
color:black;
}

.x-smallitalicfontyellow {
font-size:x-small;
font-style:italic;
color:yellow;
}


.x-smallromanfontblue {
font-size:x-small;
color:rgb(40,22,111);
}



/* Superscript */

.super {
vertical-align:super;
font-size:x-small;
}

/* Einde superscript */



/* Subscript */

.sub {
vertical-align:sub;
font-size:x-small;
}

/* Einde subscript */



/*einde fontdefinities */




/* alineadefinities:

p {
line-height:100%;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-bottom:0px;
}


p.halfheightline {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-bottom:4px;
}


p.zeroheightline {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-bottom:0px;
}

Einde alineadefinities: */


/* Lijststijl met bullets, zonder boven- en onderrand en links zonder marge: */

ul {
list-style-type:disc;
color:blue;
margin-top:0px;
margin-left:15px;
padding:0px;
margin-bottom:0px;
}

/* einde lijststijl met bullets, zonder boven- en onderrand en links zonder marge: */


 /* Iets meer afstand in bullet-opsommmingen */

li.extra-space {
margin-top:1em;
margin-bottom:1em;
}

  /* Einde iets meer afstand in bullet-opsommmingen */



/* Lijststijl met bullets, zonder boven- en onderrand, 19 px marge: */

ul.bullets_basic_19 {
list-style-type:square;
color:black;
margin-top:0px;
margin-left:19px;
padding:0px;
margin-bottom:0px;
}

/* einde Lijststijl met bullets, zonder boven- en onderrand, 19 px marge */



/* Lijststijl met bullets, zonder boven- en onderrand, 37 px marge: */

ul.bullets_basic_37 {
list-style-type:disc;
color:black;
margin-top:0px;
margin-left:37px;
padding:0px;
margin-bottom:0px;
}

/* einde Lijststijl met bullets, zonder boven- en onderrand, 37 px marge */




/* Lijststijl met bullets, zonder boven- en onderrand, 54 px marge: */

ul.bullets_basic_54 {
list-style-type:circle;
color:black;
margin-top:0px;
margin-left:54px;
padding:0px;
margin-bottom:0px;
}

/* einde Lijststijl met bullets, zonder boven- en onderrand, 54 px marge */






/* Lijststijl zonder bullets, zonder boven- en onderrand: */

ul.nobullets_basic {
list-style-type:none;
margin-top:0px;
margin-left:0px;
padding:0px;
margin-bottom:0px;
}

/* einde Lijststijl zonder bullets, zonder boven- en onderrand */



/* Lijststijl zonder bullets, zonder boven- en onderrand, voor sitemapvlaggetjes */

ul.nobullets_sitemapflag {
list-style-type:none;
margin-top:0px;
margin-left:32px;
padding:0px;
margin-bottom:0px;
}

/* einde Lijststijl zonder bullets, zonder boven- en onderrand, voor sitemapvlaggetjes */



/* tekst(link) naast vlaggetjes iets omhoog:*/

.middle_of_line {
vertical-align:27%;
}

/* einde tekst(link) naast vlaggetjes iets omhoog*/




/* "Top"pijl iets omhoog:*/

.higher_than_line {
vertical-align:11%;
}

/* Einde "Top"pijl iets omhoog */




/* stijl genummerde lijsten, zonder boven- en onderrand en links zonder marge: */

ol {
font-size:14px;
list-style-type:decimal;
color:blue;
margin-top:0px;
margin-left:0px;
padding-left:22px;
margin-bottom: 0px;
}

/* einde stijl genummerde lijsten */



/* uiterlijk en gedrag van gewone tekstlinks (altijd in deze volgorde LoVHAte): */

a:link {
text-decoration:underline;
color:blue;
}

a:visited {
text-decoration:underline;
color:blue;
}

a:hover {
background-color: blue;
text-decoration:none;
color:yellow;
}

a:active {
background-color: blue;
text-decoration:none;
color:yellow;
}


/* einde uiterlijk en gedrag van gewone links */


/* Geen blauwe link-rand romdom plaatje (dus telkens class bij link  invoegen): */

.noborder {
border:0px;
}

/* Einde geen blauwe link-rand romdom plaatje */


/* Geen blauwe underline bij hover over plaatje (dus telkens class bij anchor invoegen): */

a.nohover:hover {
background: none;
border: none;
}

/* Einde geen blauwe underline bij hover over plaatje: */


/* smalle rand rondom plaatje */

img.border {
padding:1px;
border:1px solid #021a40;
}



/* opmaak in css-tabellen vanaf IE8: */

div.table_container {
display:table;
width: 1010px;
margin-left:auto;
margin-right:auto;
border-collapse:separate;
border-spacing:6px;
}

div.table_row {
display:table-row;
}

div.triplet_cell_header_white {
display:table-cell;
background:white;
width:33.3%;
border:2px solid rgb(40, 22, 111);
padding-top:1em;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
text-align:left;
}


div.triplet_cell_header_yellow {
display:table-cell;
background:yellow;
width:33.3%;
border:2px solid rgb(40, 22, 111);
padding-top:1em;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
text-align:left;
}




/* voor Google Local Search */

div.single_cell_header_white {
display:table-cell;
background:white;
border:2px solid rgb(40,22,111);
text-align:center;
}

 /* Einde voor Google Local Search */






div.single_cell_header {
display:table-cell;
background:white;
width:100%;
border:2px solid rgb(40, 22, 111);
padding-top:0.7em;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
text-align:left;
}

.single_cell_content {
display:table-cell;
/* background:rgb(248,244,205); */
background:rgb(254,254,222);
width:100%;
border:2px solid rgb(40,22,111);
padding-top:0.8em;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
text-align:left;
}




.triplet_cell_content {
display:table-cell;
/* background:rgb(248,244,205); */
background:rgb(254,254,222);
width:33.3%;
border:2px solid rgb(40,22,111);
padding-top:0.8em;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
text-align:left;
}










/*einde opmaak tabellen */


/* Voettekst: */

.footer {
font-weight:lighter;
display:block;
margin:auto;
text-align: center;
width: 1010px;
height:1.1em;
/* background:rgb(248,244,205); */
background:rgb(254,254,222);
border-top:1px solid rgb(40,22,111);
border-left:1px solid rgb(40,22,111);
border-right:1px solid rgb(40,22,111);
border-bottom:0px;
font-size:x-small;
font-style:italic;
position: absolute;
bottom:0px;
}


/* einde voettekst */




/* opmaak onzichtbare tabel met 1 rij en 3 cellen voor menu bovenaan op inhoudspagina's christoph: */

div.table_container_invisible {
display:table;
margin-left:auto;
margin-right:auto;
width: 1010px;
border-collapse:collapse;
}

div.table_row {
display:table-row;
}

div.menucell_left {
display:table-cell;
background:transparent;
width:357px;
border:0px;
padding:10px 0 2px 0;
text-align: left;
vertical-align:bottom;
font-size:small;
}

div.menucell_middle {
display:table-cell;
background:transparent;
width:357px;
border:0px;
padding:10px 0 2px 0;
text-align: center;
vertical-align:bottom;
font-size:small;
}

div.menucell_right {
display:table-cell;
background:transparent;
width:357px;
border:0px;
padding:10px 0 2px 0;
text-align: right;
vertical-align:bottom;
font-size:small;

}

/* Einde opmaak onzichtbare tabel met 1 rij en 3 cellen voor menu bovenaan op inhoudspagina's christoph */






/* Opmaak tabel voor tussenkoppen op sitemap-pagina: */

div.table_container_subheaders {
display:table;

}

div.table_row_subheaders {
display:table-row;

}

div.menucell_sitemap_subheaders_deutsch {
display:table-cell;
background:transparent;
width:250px;
border:0px;
padding:0px;
text-align: left;
border-collapse:separate;
border-spacing:6px;
}


div.menucell_sitemap_subheaders_nederlands {
display:table-cell;
background:transparent;
width:250px;
border:0px;
padding:0px;
text-align: left;
border-collapse:separate;
border-spacing:6px;
}


div.menucell_sitemap_subheaders_english {
display:table-cell;
background:transparent;
width:250px;
border:0px;
padding:0px;
text-align: left;
border-collapse:separate;
border-spacing:6px;
}


div.menucell_sitemap_subheaders_top_arrow {
display:table-cell;
background:transparent;
width:12px;
border:0px;
padding:0px;
text-align: right;
}



/* Einde Opmaak tabel voor tussenkoppen op sitemap-pagina */




/* cellen voor hierarchische vlaggetjes ter linkerzijde van links van in sitemap: */


div.table_container_vlaggetjes {
display:table;
border-collapse:collapse;

}

div.table_row_vlaggetjes {
display:table-row;

}

div.vlagcell_sitemap_niveau_een {
display:table-cell;
background:transparent;
width:32px;
border:0px;
padding-left:6px;
text-align: left;
vertical-align:top;
}

div.vlagcell_sitemap_niveau_twee {
display:table-cell;
background:transparent;
width:78px;
border:0px;
padding:0px;
text-align: right;
vertical-align:top;
}

div.vlagcell_sitemap_niveau_drie {
display:table-cell;
background:transparent;
width:118px;
border:0px;
padding:0px;
text-align: right;
vertical-align:top;
}


div.vlagcell_sitemap_niveau_vier {
display:table-cell;
background:transparent;
width:159px;
border:0px;
padding:0px;
text-align: right;
vertical-align:top;
}


div.vlagcell_sitemap_inhoud {
display:table-cell;
background:transparent;
border:0px;
padding-left:8px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
text-align: left;
vertical-align:top;
}

/* Eind cellen voor hierarchische vlaggetjes ter linkerzijde van links van in sitemap */



/* Hover over Contact-link - toon contactgegevens: */

.contact_popup {
/*position:relative;*/
z-index: 0;
}

.contact-popup:hover{
background-color: transparent;
z-index: 50;
}

.contact_popup span {
position: absolute;
background-color: yellow;
/* left: -30px; */
border:2px solid rgb(40, 22, 111);
visibility: hidden;
padding:2px 2px 0px 2px;
text-decoration: none;
}

.contact_popup span img {
border:0px;
/*padding:0px;*/
}

/* plaats op scherm waar pop-up moet verschijnen: */

.contact_popup:hover span {
visibility: visible;
top:125px;
left:200px;
z-index: 50;
}

/* Einde hover over Contact-link - toon contactgegevens */





/* Begin pop-up ORF: */


.orf_popup {
z-index: 0;
text-decoration:underline;
}


.orf-popup:hover {
z-index: 50;
}


.orf_popup span {
position: absolute;
border:2px solid black; /* rgb(40, 22, 111);*/
visibility: hidden;
}


.orf_popup span img {
border:1px;
}

/* plaats op scherm waar pop-up moet verschijnen: */

.orf_popup:hover span {
visibility:visible;
top:auto;
right:110px;
z-index: 50;
}



/* Horizontale lijn met kleine extra marge boven en onder  */

hr.hr-margins {
margin-top:30px;
margin-bottom:30px;
}